Application: gvSIG desktop - gvSIG bugs #4710
Busqueda ayuda. No va el botén de pagina anterior
10/16/2017 10:17 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2841 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En el navegador de la ayuda, no funciona el botén de volver a pagina anterior.
Es un poco incomodo porque por ejemplo si buscamos algo y no nos gusta el resultado, y queremos volver al buscador...no se
puede. Hay que cerrar la ventana y volverla a lanzar.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4709: Busqueda de ayuda ... New 10/16/2017

History

#1-10/16/2017 10:17 AM - Alvaro Anguix
- Related to gvSIG bugs #4709: Busqueda de ayuda no permite acentos added

#2 - 02/04/2019 03:40 PM - Alvaro Anguix
- Target version set to 2.5.0-2930-final

- Status changed from New to Closed

#3 - 02/06/2019 06:02 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
